Subject: RE:

From: "Chiarito, Vincent P WES" <[email-masked]>
Date: Tue, 29 Feb 2000 23:04:09 -0600

Just another note about VPL that I noticed from here at ERDC:  when one
first opens the file manager the "view file" button works fine, i.e., when a
file is selected from the directory window the file contents are displayed
when "view file" is selected.  But, after other operations are performed
(run an MPI session, edit a file, etc.) and the contents of a file are
wanted for viewing, selecting "view file" just seems to hang up the session.
At this point I just logout and log back in and the problem is corrected.
Also, the reload feature doesn't seem to solve this.  Since logging in and
logging out is so quick and simple I haven't made much fuss - but I thought
you might like to know how some of the button features were performing.
Anywho back to "mpi'ng".

Vince Chiarito